.ds-body--content {
  max-width: auto; }

.ds-grid .ds-col--12 {
  width: auto;
  max-width: none; }

.cas {
  margin: 0 auto;
  min-width: 380px; }
  .cas .ds-col--12 [class*="quest-logo--32"] {
    align-items: center;
    text-align: center; }
  .cas form[class*="ds-col"] {
    width: 100%; }

.cas-links {
  text-align: center; }
  .cas-links .ds-col--12[class*="--row"] {
    vertical-align: top;
    width: 65%;
    display: inline-block; }
    .cas-links .ds-col--12[class*="--row"] div {
      width: 45%;
      display: inline-block; }
  .cas-links .ds-col--12[class*="--center-center"] {
    display: inline-block;
    text-align: center; }
    .cas-links .ds-col--12[class*="--center-center"] div {
      width: 30%; }
  .cas-links--legal button, .cas-links--legal div {
    display: inline-block; }

.labs-meds .cas {
  display: inline-block\9;
  -ms-overflow-style: none;
  scrollbar-width: none\9;
  width: 74% \9;
  scrollbar-base-color: white\9;
  scrollbar-face-color: white\9;
  scrollbar-3dlight-color: white\9;
  scrollbar-highlight-color: white\9;
  scrollbar-track-color: white\9;
  scrollbar-arrow-color: white\9;
  scrollbar-shadow-color: white\9;
  scrollbar-dark-shadow-color: white\9; }
  .labs-meds .cas > [class*="ds-col"] {
    margin: 0 auto\9; }
.labs-meds .ds-col--3.ds-green--bg {
  display: inline-block\9;
  height: 100% \9;
  vertical-align: top\9;
  padding-left: 16px\9 !important; }
  .labs-meds .ds-col--3.ds-green--bg .ds-button {
    display: block\9;
    text-align: center\9;
    color: white\9;
    border: 1px solid white\9;
    text-decoration: none\9;
    margin-bottom: 16px\9; }

.ds-icon--Quest-Diagnostics-Brand {
  background: url("/cas5/LabCoat-Core/assets/img/Branding--Quest-Diagnostics.png") no-repeat;
  height: 33px;
  width: 194px; }
  .ds-icon--Quest-Diagnostics-Brand [class*="path"] {
    display: none; } 
                 
.ie8-border 
{ 
  border-color:#35792a; 
  border-width:1px; 
  border-style:solid; 
}
           